SURICATACTL(1)

NAME
suricatactl - Suricata Control

SYNOPSIS

suricatactl [-h] <command> [<args>]

DESCRIPTION

This tool helps control Suricata's features.

OPTIONS

-h

    Get help about the available commands.

COMMANDS

suricatactl-filestore(1)

BUGS

Please visit Suricata's support page for information about submitting bugs or feature requests.

NOTES

•   Suricata Home Page <https://suricata.io/>

•   Suricata Support Page <https://suricata.io/support/>

Copyright
2016-2026, OISF